/* ===========================
layout
============================*/
#wrapper { max-width: 1000px; margin: 0 auto; background: #FFF; }


/* ===========================
nav
============================*/
@media screen and (min-width: 940px){
.gnav { border-top: 2px #025ca1 solid; border-bottom: 2px #025ca1 solid; margin: 10px auto 0 auto;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #0199d6),
		color-stop(1, #0079b2)
	);
	background-image: -o-linear-gradient(bottom, #0079b2 0%, #0199d6 100%);
	background-image: -moz-linear-gradient(bottom, #0079b2 0%, #0199d6 100%);
	background-image: -webkit-linear-gradient(bottom, #0079b2 0%, #0199d6 100%);
	background-image: -ms-linear-gradient(bottom, #0199d6 0%, #0079b2 100%);
	background-image: linear-gradient(to bottom, #0199d6 0%, #0079b2 100%);
}
.gnav ul { max-width: 1000px; margin: 0 auto; border-left: 1px #025ca1 solid; }
.gnav ul li { float: left; width: 20.0%; text-align: center; }
.gnav ul li a { display: block; color: #FFF; text-decoration: none; font-size: 106%; font-weight: bold; padding: 10px 5px; border-right: 1px #025ca1 solid; line-height: 120%; }
.gnav ul li a:hover { background: #02304b; color: #FFF; }
.gnav ul li span { display: block; }
.drawer-toggle { display: none; }
}

@media screen and (max-width: 939px){
.gnav { display: none; }
}

@media screen and (min-width: 940px){
.site_navi { border-bottom: 10px #fff solid; }
.site_navi li { float: left; width: 14.2%; text-align: center; }
.site_navi li a { display: block; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; border-top: 2px #CCC solid; border-left: 2px #CCC solid; border-right: 2px #CCC solid; border-bottom: 2px #ececec solid; padding: 10px 5px; font-size: 124%; margin-top: 10px; margin-right: 1%; text-decoration: none; color: #000; font-weight: bold; color: #555;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FFF),
		color-stop(1, #ececec)
	);
	background-image: -o-linear-gradient(bottom, #ececec 0%, #FFF 100%);
	background-image: -moz-linear-gradient(bottom, #ececec 0%, #FFF 100%);
	background-image: -webkit-linear-gradient(bottom, #ececec 0%, #FFF 100%);
	background-image: -ms-linear-gradient(bottom, #FFF 0%, #ececec 100%);
	background-image: linear-gradient(to bottom, #FFF 0%, #ececec 100%);
}
.site_navi li a:hover { font-weight: bold; border: 2px #d0cdb8 solid; color: #383629; padding: 15px 5px; margin-top: 0;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #fbf8e6),
		color-stop(1, #d1cdaf)
	);
	background-image: -o-linear-gradient(bottom, #d1cdaf 0%, #fbf8e6 100%);
	background-image: -moz-linear-gradient(bottom, #d1cdaf 0%, #fbf8e6 100%);
	background-image: -webkit-linear-gradient(bottom, #d1cdaf 0%, #fbf8e6 100%);
	background-image: -ms-linear-gradient(bottom, #fbf8e6 0%, #d1cdaf 100%);
	background-image: linear-gradient(to bottom, #fbf8e6 0%, #d1cdaf 100%);
}
.site_navi .select a { font-weight: bold; border: 2px #d1cdaf solid; margin-top: 0; color: #383629;  padding: 15px 5px;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #fffdeb),
		color-stop(1, #d1cdaf)
	);
	background-image: -o-linear-gradient(bottom, #d1cdaf 0%, #fffdeb 100%);
	background-image: -moz-linear-gradient(bottom, #d1cdaf 0%, #fffdeb 100%);
	background-image: -webkit-linear-gradient(bottom, #d1cdaf 0%, #fffdeb 100%);
	background-image: -ms-linear-gradient(bottom, #fffdeb 0%, #d1cdaf 100%);
	background-image: linear-gradient(to bottom, #fffdeb 0%, #d1cdaf 100%);
}

}

@media screen and (max-width: 939px){
.drawer-nav ul li { padding-left: 10px; padding-right: 10px; border-bottom: 1px #E0E0E0 solid; }
.drawer-nav ul li a { display: block; padding: 15px 10px 15px 20px; text-decoration: none; background: url(../images/icon/arrow03.png) no-repeat left center; }
}

.page_nav { display: flex; -js-display: flex; flex-wrap: wrap; }
.page_nav li { margin-bottom: 5px; }
.page_nav a { display: block; padding: 8px 10px; background: #FFF; border: 2px #d6d4d4 solid; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; color: #333333; text-decoration: none; font-size: 130%; text-align: center; }
.page_nav a:hover { background: #547d0c; color: #FFFFFF; border: 2px #547d0c solid; }
.page_nav .select a { background: #547d0c; color: #FFF; border: 2px #547d0c solid; }

@media screen and (min-width: 700px){
.page_nav li { width: 19%; margin-right: 1%; }
}

@media screen and (max-width: 699px){
.page_nav li { width: 48%; margin-left: 1%; margin-right: 1%; }
.page_nav a { padding: 10px 10px; background: #FFF; margin-right: 5px; font-size: 118%; }
}

/* ===========================
main_box
============================*/
@media screen and (min-width: 940px){
header { margin-top: 0px; }
}
@media screen and (max-width: 939px){
header { background: #f6f5f0; padding-top: 2px; padding-bottom: 6px; border-bottom: 0px #CCC solid; }
}
footer { margin-top: 50px; background: #EEEEEE;}
.content { padding: 0 10px; }
footer {   }

/* ===========================
header
============================*/
.logo { float: left; }
.logo img { max-width: 400px; }
.logo p { font-size: 82%; text-align: left; }
.service_logo { text-align: center; margin: 10px 0 20px 0; }
.service_logo img { width: 300px; }
.sub_menu { float: right;
	vertical-align: bottom;
}

@media screen and (min-width: 940px){
.logo { padding-top: 20px; }
}

@media screen and (max-width: 939px){
.logo { padding-top: 5px; }
.logo img { max-width: 160px; }
.logo p { display: none; }
}

@media screen and (max-width: 949px){
.sub_menu { display: none; }
}

/* ===========================
footer
============================*/
footer .content { padding: 20px 25px;max-width: 1000px; margin: 0 auto; }
footer ul { display: flex; -js-display: flex; flex-wrap: wrap; margin-bottom: 8px; }
footer ul li { padding-right: 13px; }
.footer_banner div { margin: auto; }
.footer_banner_sma div { margin: auto; }
.footer_logo img {max-width: 400px;}

@media screen and (max-width: 700px){
footer ul { display: block; }
footer ul li { padding-bottom: 10px; }
footer ul li a { display: block; }
}

@media screen and (min-width: 950px){
.footer_banner_sma { display: none; }
}

@media screen and (max-width: 949px){
.footer_banner { display: none; }
.footer_logo img {width: 100%;}
}
/* ===========================	
slick
============================*/	
.slider_bg{padding-top:30px;padding-bottom:40px;}
.slider .slick-slide img{width:95%;border-radius:5px;}
.slider .slick-slide a{color:#333;text-decoration:none;}
.slider .slick-slide dl dt{font-size:1.2rem;}
.slider .slick-slide dl dd{margin-top:3px;letter-spacing:0px;}
@media screen and (max-width:650px){
.slider_bg{padding-top:20px;padding-bottom:50px;}
}
	
/* ===========================
news
============================*/
.news_box #feed ul li { margin-bottom: 6px; padding-bottom: 6px; border-bottom: 1px #CCCCCC dotted; font-size: 112%; }
.middle_banner { float: right; }

@media screen and (max-width: 600px){
	.news_box #feed time { display: none; }
}

.news_box dd { margin-bottom: 6px; padding-bottom: 6px; border-bottom: 1px #CCCCCC dotted; font-size: 112%; }
.news_box dd font { background: #e40419; color: #FFF; float: right; padding: 1px 5px; font-size: 88%; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

@media screen and (max-width: 949px){
.news_box { width: 100%; }
.middle_banner { display: none; }
}

@media screen and (max-width: 600px){
.news_box dd { font-size: 100%; }

}

/* ===========================
access
============================*/
.map {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.map iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

/* ===========================
what
============================*/
.what_bg { background: url(../images/common/what04.jpg) no-repeat center; background-size: cover; }

/* ===========================
link_list
============================*/
.link_list a { display: block; text-align: center; text-decoration: none; color: #333; padding: 8px 5px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 2px #EEE solid; }
.link_list a:hover { background: #000; color: #FFF; }

@media screen and (min-width: 750px){
.link_list { display: flex; -js-display: flex; flex-wrap: wrap; }
.link_list dd { width: 48%; margin: 3px 1%; }
}

@media screen and (max-width: 749px){
.link_list dd { margin-bottom: 8px; }
}

/* ===========================
icon
============================*/
.type01 a { display: block; background: #017fb9; text-decoration: none; color: #FFF; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; text-align: center; }

@media screen and (min-width: 601px){
.type01 { float: left; margin-right: 5px; margin-bottom: 2px; margin-top: 2px; }
.type01 a { padding: 3px 10px; }
 }

@media screen and (max-width: 600px){
	.type01 { margin-bottom: 5px; margin-top: 5px; }
	.type01 a { padding: 8px 10px; }
}

.arrow01 { background: url(../images/icon/arrow01.png) left center no-repeat; padding-left: 20px; }
.arrow02 { background: url(../images/icon/arrow02.png) left center no-repeat; padding-left: 20px; }
.arrow03 { background: url(../images/icon/arrow03.png) left center no-repeat; padding-left: 20px; }

.new_icon { background-color:#FF5700; color:#fff; padding:4px 0.5em 2px; margin-right:0.8em; margin-bottom:8px; border-radius:6px; font-size:12px; }

/* ===========================
pagetop
============================*/
@media screen and (min-width: 949px) { 
	#pagetop { position: fixed; bottom: 20px; right: 20px; font-size: 88%; }
	#pagetop a { background: #666; text-decoration: none; color: #fff; width: 100px; padding: 18px 8px 18px 0; text-align: center; display: block; border-radius: 15px; line-height: 130%; }
	#pagetop a:hover { text-decoration: none; background: #999; }
}

@media screen and (max-width: 948px) {
	#pagetop { display: none; }
	#pagetop a { display: none; }
}
	
	
}
